Recommended update for samba 1488

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Recommended update for samba

Patch: SUSE-SLE-Module-Basesystem-15-2018-1488
Bugs: 1099702, 1093864, 1065551, 1071090, 1088574, 1094881

Applies to:

Package(s): libdcerpc-binding0 libdcerpc-devel libdcerpc-samr-devel libdcerpc-samr0 libdcerpc0 libndr-devel libndr-krb5pac-devel libndr-krb5pac0 libndr-nbt-devel libndr-nbt0 libndr-standard-devel libndr-standard0 libndr0 libnetapi-devel libnetapi0 libsamba-credentials-devel libsamba-credentials0 libsamba-errors-devel libsamba-errors0 libsamba-hostconfig-devel libsamba-hostconfig0 libsamba-passdb-devel libsamba-passdb0 libsamba-policy-devel libsamba-policy0 libsamba-util-devel libsamba-util0 libsamdb-devel libsamdb0 libsmbclient-devel libsmbclient0 libsmbconf-devel libsmbconf0 libsmbldap-devel libsmbldap2 libtalloc-devel libtalloc2 libtevent-devel libtevent-util-devel libtevent-util0 libtevent0 libwbclient-devel libwbclient0 python-talloc python-talloc-devel python3-talloc python3-talloc-devel samba samba-client samba-core-devel samba-libs samba-winbind talloc-man tevent-man
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.